.back_img {
  background: url(../img/top/bg_main.jpg) no-repeat center center;
  -webkit-background-size: cover;
          background-size: cover;
}

.movie_list {
  position: relative;
  top: 0;
  padding-top: 113px;
}

.movie_list .movie_big {
  position: relative;
  display: inline-block;
  width: 718px;
  background: url(../img/top/movie/thumb_movie-shadow_l.png) no-repeat center top;
  vertical-align: top;
}

.movie_list .movie_big img {
  width: 700px;
  border-radius: 5px;
}

.movie_list .movie_big a {
  position: relative;
  display: block;
  width: 100%;
  height: 418px;
  padding-top: 10px;
}

.movie_list .movie_big a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/movie/thumb_movie_l.png) no-repeat center top;
}

.movie_list .movie_big a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/movie/icon_movie-play_l.png) no-repeat center center;
}

.movie_list .movie_min {
  display: inline-block;
  width: 348px;
  vertical-align: top;
}

.movie_list .movie_min li {
  width: 100%;
  background: url(../img/top/movie/thumb_movie-shadow_s.png) no-repeat center top;
}

.movie_list .movie_min li img {
  width: 326px;
  border-radius: 5px;
}

.movie_list .movie_min li a {
  position: relative;
  display: block;
  width: 100%;
  height: 209px;
  padding-top: 10px;
}

.movie_list .movie_min li a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/movie/thumb_movie_s.png) no-repeat center top;
}

.movie_list .movie_min li a:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/movie/icon_movie-play_s.png) no-repeat center center;
}

.about_txt {
  position: relative;
  width: 1080px;
  margin: 0 auto;
}

.play_img {
  position: relative;
  letter-spacing: -.4em;
}

.play_img li {
  position: relative;
  display: inline-block;
  width: 322px;
  height: 560px;
  padding-top: 11px;
  letter-spacing: normal;
  background: url(../img/top/about/frame_top-about-thumb-shadow.png) no-repeat center top;
}

.play_img li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/about/frame_top-about-thumb.png) no-repeat center top;
}

.play_img li img {
  width: 296px;
  border-radius: 5px;
}

.about01 {
  position: relative;
  margin-top: 85px;
}

.about01 .about_back {
  position: absolute;
  left: 0;
  right: 0;
  top: -135px;
  width: 1080px;
  margin: 0 auto;
  height: 700px;
}

.about01 .about_back p {
  position: absolute;
  left: -460px;
  top: 0;
  width: 0;
  height: 100%;
  background: url(../img/top/about/bg_top-about01.png) no-repeat center left;
}

.about01 .about_txt {
  min-height: 404px;
}

.about01 .about_txt:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/about/text_top-about01-deco.png) no-repeat right top;
  opacity: 0;
  filter: alpha(opacity=0);
}

.about01 .about_txt .about_img {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(-120px, 0) scale(0.8);
      -ms-transform: translate(-120px, 0) scale(0.8);
          transform: translate(-120px, 0) scale(0.8);
}

.about01 .about_txt .about_title {
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(-120px, 0) scale(0.9);
      -ms-transform: translate(-120px, 0) scale(0.9);
          transform: translate(-120px, 0) scale(0.9);
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
}

.about01 .play_img {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
}

.about01.trg .about_back p {
  width: 2000px;
  -webkit-transition: width .3s ease;
          transition: width .3s ease;
}

.about01.trg .about_txt:before {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .4s ease .8s;
          transition: opacity .4s ease .8s;
}

.about01.trg .about_txt .about_img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0) scale(1);
      -ms-transform: translate(0) scale(1);
          transform: translate(0) scale(1);
  -webkit-transition: opacity 0.25s ease 0.5s, -webkit-transform 0.25s cubic-bezier(0.1, 0.1, 0.11, 1) 0.5s;
          transition: opacity 0.25s ease 0.5s, transform 0.25s cubic-bezier(0.1, 0.1, 0.11, 1) 0.5s;
}

.about01.trg .about_txt .about_title {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0) scale(1);
      -ms-transform: translate(0) scale(1);
          transform: translate(0) scale(1);
  -webkit-transition: opacity 0.3s ease 0.3s, -webkit-transform 0.3s cubic-bezier(0.1, 0.1, 0.11, 1) 0.3s;
          transition: opacity 0.3s ease 0.3s, transform 0.3s cubic-bezier(0.1, 0.1, 0.11, 1) 0.3s;
}

.about01.trg .play_img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0);
      -ms-transform: translate(0);
          transform: translate(0);
  -webkit-transition: opacity .4s ease .8s, -webkit-transform .4s ease .8s;
          transition: opacity .4s ease .8s, transform .4s ease .8s;
}

.about02 {
  position: relative;
  margin-top: 85px;
}

.about02 .about_back {
  position: absolute;
  left: 0;
  right: 0;
  top: -135px;
  width: 1080px;
  margin: 0 auto;
  height: 700px;
}

.about02 .about_back p {
  content: '';
  position: absolute;
  right: -460px;
  top: 0;
  width: 0;
  height: 100%;
  background: url(../img/top/about/bg_top-about02.png) no-repeat center right;
}

.about02 .about_txt {
  min-height: 395px;
}

.about02 .about_txt:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(../img/top/about/text_top-about02-deco.png) no-repeat left top;
  opacity: 0;
  filter: alpha(opacity=0);
}

.about02 .about_txt .about_img {
  position: absolute;
  right: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(120px, 0) scale(0.8);
      -ms-transform: translate(120px, 0) scale(0.8);
          transform: translate(120px, 0) scale(0.8);
}

.about02 .about_txt .about_title {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(120px, 0) scale(0.9);
      -ms-transform: translate(120px, 0) scale(0.9);
          transform: translate(120px, 0) scale(0.9);
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
}

.about02 .play_img {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
}

.about02.trg .about_back p {
  width: 2000px;
  -webkit-transition: width .3s ease;
          transition: width .3s ease;
}

.about02.trg .about_txt:before {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .4s ease .8s;
          transition: opacity .4s ease .8s;
}

.about02.trg .about_txt .about_img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0) scale(1);
      -ms-transform: translate(0) scale(1);
          transform: translate(0) scale(1);
  -webkit-transition: opacity 0.25s ease 0.5s, -webkit-transform 0.25s cubic-bezier(0.1, 0.1, 0.11, 1) 0.5s;
          transition: opacity 0.25s ease 0.5s, transform 0.25s cubic-bezier(0.1, 0.1, 0.11, 1) 0.5s;
}

.about02.trg .about_txt .about_title {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0) scale(1);
      -ms-transform: translate(0) scale(1);
          transform: translate(0) scale(1);
  -webkit-transition: opacity 0.3s ease 0.3s, -webkit-transform 0.3s cubic-bezier(0.1, 0.1, 0.11, 1) 0.3s;
          transition: opacity 0.3s ease 0.3s, transform 0.3s cubic-bezier(0.1, 0.1, 0.11, 1) 0.3s;
}

.about02.trg .play_img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0);
      -ms-transform: translate(0);
          transform: translate(0);
  -webkit-transition: opacity .4s ease .8s, -webkit-transform .4s ease .8s;
          transition: opacity .4s ease .8s, transform .4s ease .8s;
}

.about03 {
  position: relative;
  margin-top: 90px;
  padding-bottom: 140px;
}

.about03 .about_img {
  position: relative;
  background: url(../img/top/about/img_top-about03-deco.png) no-repeat center top;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(0, -50px);
      -ms-transform: translate(0, -50px);
          transform: translate(0, -50px);
}

.about03 .about_magiccircle {
  position: absolute;
  left: 50%;
  top: 30px;
  width: 770px;
  height: 770px;
  margin-left: -385px;
  background: url(../img/top/about/bg_top-about-magiccircle.png) no-repeat center center;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-animation: about_magiccircle 120s linear infinite;
          animation: about_magiccircle 120s linear infinite;
}

.about03 .about_back {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 1080px;
  margin: 0 auto;
  height: 700px;
}

.about03 .about_back p {
  content: '';
  position: absolute;
  left: -460px;
  top: 0;
  width: 0;
  height: 100%;
  background: url(../img/top/about/bg_top-about03.png) no-repeat center left;
}

.about03 .about_title {
  position: relative;
  margin-top: -310px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(-40px, 0);
      -ms-transform: translate(-40px, 0);
          transform: translate(-40px, 0);
}

.about03.trg .about_img {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0);
      -ms-transform: translate(0);
          transform: translate(0);
  -webkit-transition: opacity .3s ease, -webkit-transform .6s ease;
          transition: opacity .3s ease, transform .6s ease;
}

.about03.trg .about_back p {
  width: 2000px;
  -webkit-transition: width .3s ease .8s;
          transition: width .3s ease .8s;
}

.about03.trg .about_magiccircle {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .7s ease .4s;
          transition: opacity .7s ease .4s;
}

.about03.trg .about_title {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0);
      -ms-transform: translate(0);
          transform: translate(0);
  -webkit-transition: opacity .4s ease 1s, -webkit-transform .3s ease 1s;
          transition: opacity .4s ease 1s, transform .3s ease 1s;
}

@-webkit-keyframes about_magiccircle {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes about_magiccircle {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.spec {
  position: relative;
  padding: 37px 0 80px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  background: url(../img/top/spec/bg_spec-magiccircle.png) no-repeat center center #00237f;
  z-index: 1;
}

.spec:before {
  content: '';
  position: absolute;
  left: 0;
  top: -80px;
  width: 100%;
  height: 80px;
  background: url(../img/top/bg_contents_bottom.png) repeat-x center bottom;
}

.spec .spec_title {
  width: 570px;
  margin: 0 auto;
}

.spec .spec_list {
  width: 390px;
  margin: 10px auto 0;
  font-size: 20px;
  line-height: 1.3;
}

.spec .spec_list dt {
  width: 90px;
  display: inline-block;
  margin-top: 10px;
  text-align: right;
  color: #ffd32d;
  vertical-align: top;
}

.spec .spec_list dd {
  width: 290px;
  display: inline-block;
  margin-top: 10px;
  padding-left: 5px;
  text-align: left;
  color: #fff;
  vertical-align: top;
}

.spec .spec_list dd span {
  font-size: 70%;
}

.spec .spec_list .release {
  width: 100%;
  text-align: center;
}

.share {
  position: relative;
  padding-bottom: 20px;
  z-index: 1;
  background: url(../img/top/bg_main.jpg) no-repeat center bottom fixed;
  -webkit-background-size: cover;
          background-size: cover;
}

.share ul {
  padding: 80px 0;
  background: url(../img/top/share/bg_share.png) no-repeat center center;
}

.share ul li {
  display: inline-block;
  width: 90px;
}

.footer {
  margin-top: 0;
  position: relative;
  z-index: 2;
}

.history {
    position: relative;
    width: 1080px;
    margin: 20px auto 0;
    }

.history:before {
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background: url(../img/about/bg_asagi-history_top.png) no-repeat center top;
}

.history:after {
    content: '';
    display: block;
    width: 100%;
    height: 150px;
    background: url(../img/about/bg_asagi-history_bottom.png) no-repeat center top;
}

.history .history_in {
    position: relative;
    background: url(../img/about/bg_asagi-history_main.png) repeat-y center top;
}

.history .history_in .history_list dd {
    position: relative;
    display: inline-block;
    width: 645px;
    padding-top: 23px;
    letter-spacing: normal;
    font-size: 16px;
    vertical-align: top;
    line-height: 1.6;
    color: #6a5426;
}

  .retweet_button {
    width: 300px;
    height: 100px;
  }





















@-webkit-keyframes vol_hov {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  10% {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
  20% {
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
  }
  30% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes vol_hov {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  10% {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
  20% {
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
  }
  30% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}





@media screen and (min-width: 751px) {
  .logo {
    display: none;
  }
  .main {
    position: relative;
    width: 100%;
    background: url(../img/top/bg_main.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px auto 0;
    padding: 48px 0 0px;
    z-index: 2;
    overflow: hidden;
  }
  .main .music {
    position: absolute;
    right: 1.5%;
    top: 30px;
    letter-spacing: -.4em;
    font-size: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
  }
  .main .music:hover .vol {
    -webkit-animation: vol_hov .9s ease;
            animation: vol_hov .9s ease;
  }
  .main .music .vol {
    display: inline-block;
    letter-spacing: normal;
    height: 40px;
    overflow: hidden;
    vertical-align: middle;
  }
  .main .music ul {
    display: inline-block;
    vertical-align: middle;
  }
  .main .music ul li {
    display: inline-block;
    letter-spacing: normal;
    font-size: 10px;
    height: 40px;
    overflow: hidden;
    vertical-align: middle;
  }
  .main .music ul li.off img {
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .main .music.music_off .vol img {
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .main .music.music_off ul li.off img {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .main .music.music_off ul li.on img {
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .main .main_img {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateY(100px);
        -ms-transform: translateY(100px);
            transform: translateY(100px);
  }
  .main .main_banner {
    position: absolute;
    left: 1.5%;
    top: 3%;
    max-width: 210px;
    width: 16%;
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .main .main_banner li {
    margin-top: 5px;
  }
  .main .main_banner li a {
    display: block;
    -webkit-transition: -webkit-transform .4s ease;
            transition: transform .4s ease;
  }
  .main .main_banner li a:hover {
    -webkit-transform: scale(0.93);
        -ms-transform: scale(0.93);
            transform: scale(0.93);
  }
  .main .main_title {
    position: absolute;
    bottom: 37px;
    /* width: 610px; */
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .main .main_txt {
    position: absolute;
    left: 50%;
    bottom: 37px;
    margin-left: 200px;
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .main .tw_wg {
    position: absolute;
    display: none;
    right: 0;
    top: 100px;
    width: 630px;
    height: 646px;
    padding-top: 130px;
    padding-left: 50px;
    -webkit-transform: translateX(580px);
        -ms-transform: translateX(580px);
            transform: translateX(580px);
    background: url(../img/top/news/bg_news.png) no-repeat center top;
    color: #fff;
    -webkit-transition: -webkit-transform .3s ease;
            transition: transform .3s ease;
  }
  .main .tw_wg .tw_wg_title {
    position: absolute;
    left: 0;
    top: 60px;
    cursor: pointer;
  }
  .main .tw_wg:not(.tw_open):hover {
    -webkit-transform: translateX(565px);
        -ms-transform: translateX(565px);
            transform: translateX(565px);
  }
  .main .tw_wg.tw_open {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
  .main.load .music {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .5s ease 1s;
            transition: opacity .5s ease 1s;
  }
  .main.load .main_banner {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: opacity .5s ease 1s;
            transition: opacity .5s ease 1s;
  }
  .main.load .main_img {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: opacity 0.4s ease 0.1s, -webkit-transform 0.4s cubic-bezier(0.1, 0.1, 0.11, 1) 0.1s;
            transition: opacity 0.4s ease 0.1s, transform 0.4s cubic-bezier(0.1, 0.1, 0.11, 1) 0.1s;
  }
  .main.load .main_title {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .5s ease 1s;
            transition: opacity .5s ease 1s;
  }
  .main.load .main_txt {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .5s ease 1s;
            transition: opacity .5s ease 1s;
  }
  .movie_list .movie_big a:after {
    -webkit-transition: -webkit-transform .5s ease;
            transition: transform .5s ease;
  }
  .movie_list .movie_big a:hover:after {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
  }
  .movie_list .movie_min li a:after {
    -webkit-transition: -webkit-transform .5s ease;
            transition: transform .5s ease;
  }
  .movie_list .movie_min li a:hover:after {
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
  }
  .movie_back_area {
    position: relative;
    z-index: 1;
    width: 100%;
    overflow: hidden;
  }
  .movie_back_area:after {
    content: '';
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/common/bg_cover.png) center top;
    z-index: -1;
  }
  .movie_back_area .movie_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .banner {
    position: relative;
    width: 100%;
    margin-top: -5px;
    padding: 42px 0 41px;
    background: url(../img/top/banner/bg_bn-deco_l_after.png) no-repeat center left, url(../img/top/banner/bg_bn-deco_r_after.png) no-repeat center right, url(../img/top/banner/bg_banner_after.png) repeat-x center top;
    z-index: 2;
    height:300px;
  }

   .banner_retweet {
    position: relative;
    width: 100%;
    margin-top: -5px;
    padding: 42px 0 41px;
    z-index: 2;
    height:3000px;
  }
  .frame-center-image {
    background: url(./img/top/table_2.png) repeat-y left top;
    background-size: 100% 1px;
  }

  .border {
   opacity:1 ;
   border-width: 2px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #FFFFFF;   /* 線色 */
   height: 2px;         /* 高さ(※古いIE用) */
   z-index: 2;
  }

  .retweet_text {
    color:#FFFFFF;
    font-size: 1.4rem;
    text-align: center;
    font-weight: bold;
    line-height: 1.8;
  }







  .banner:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -77px;
    width: 100%;
    height: 80px;
    background: url(../img/top/bg_contents_top.png) repeat-x center top;
  }
  .banner ul li {
    width: 320px;
    display: inline-block;
  }
  .store_bnr_box{
    margin:5px auto;
  }
  .about_back {
    pointer-events: none;
  }
  .sp_tw_wg {
    display: none;
  }
  .share a {
    display: block;
    -webkit-transition: -webkit-transform .4s ease;
            transition: transform .4s ease;
  }
  .share a:hover {
    -webkit-transform: scale(0.93);
        -ms-transform: scale(0.93);
            transform: scale(0.93);
  }
}

@media screen and (max-width: 750px) {
  .back_img {
    background: url(../img/top/sp/bg_main.jpg) no-repeat center center;
    -webkit-background-size: cover;
            background-size: cover;
  }
  .back_img:after {
    display: none;
  }
  .movie_back {
    display: none;
  }
  .main {
    position: relative;
  }
  .main .main_img {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translateY(50px);
        -ms-transform: translateY(50px);
            transform: translateY(50px);
  }
  .main .main_txt {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .main .main_title {
    position: relative;
    margin-top: -33%;
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .main .music {
    display: none;
  }
  .main .tw_wg {
    display: none !important;
  }
  .main .main_banner {
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .main .main_banner li {
    width: 40%;
    display: inline-block;
  }
  .main.load .main_banner {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .5s ease 1.3s;
            transition: opacity .5s ease 1.3s;
  }
  .main.load .main_img {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: opacity 0.4s ease 0.1s, -webkit-transform 0.4s cubic-bezier(0.1, 0.1, 0.11, 1) 0.1s;
            transition: opacity 0.4s ease 0.1s, transform 0.4s cubic-bezier(0.1, 0.1, 0.11, 1) 0.1s;
  }
  .main.load .main_title {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .5s ease .5s;
            transition: opacity .5s ease .5s;
  }
  .main.load .main_txt {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity .5s ease 1.3s;
            transition: opacity .5s ease 1.3s;
  }
  .banner {
    position: relative;
    width: 100%;
    background: url(../img/top/_sp/banner/bg_banner_sp.png) no-repeat center top;
    -webkit-background-size: cover;
            background-size: cover;
    height:315px;
  }
  .banner:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    width: 100%;
    height: 60px;
    background: url(../img/top/bg_contents_top.png) repeat-x center top;
    -webkit-background-size: 150% auto;
            background-size: 150% auto;
  }
  .banner ul {
    padding: 11% 0;
  }
  .banner ul li {
    width: 262px;
  }
  .store_bnr_box{
    margin:-40px auto 0;
  }
  .store_bnr{
    width:45%;
  }
  .movie_list {
    top: -50%;
    padding-top: 14%;
  }
  .movie_list .movie_big {
    display: block;
    width: 96%;
    margin: 0 auto;
    background: url(../img/top/_sp/movie/thumb_movie-shadow_l_sp.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .movie_list .movie_big img {
    width: 100%;
  }
  .movie_list .movie_big a {
    height: auto;
    padding: 2% 1.5%;
  }
  .movie_list .movie_big a:before {
    background: url(../img/top/_sp/movie/thumb_movie_l_sp.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .movie_list .movie_big a:after {
    display: none;
  }
  .movie_list .movie_min {
    display: block;
    width: 96%;
    margin: 0 auto;
    letter-spacing: -.4em;
  }
  .movie_list .movie_min li {
    display: inline-block;
    width: 50%;
    background: url(../img/top/_sp/movie/thumb_movie-shadow_s_sp.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    letter-spacing: normal;
  }
  .movie_list .movie_min li img {
    width: 100%;
  }
  .movie_list .movie_min li a {
    height: auto;
    padding: 2.5% 3%;
  }
  .movie_list .movie_min li a:before {
    background: url(../img/top/_sp/movie/thumb_movie_s_sp.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .movie_list .movie_min li a:after {
    display: none;
  }
  .movie_back_area {
    margin-top: -20px;
    overflow: hidden;
    background: url(../img/common/bg_cover.png) center top;
    -webkit-background-size: 10px 10px;
            background-size: 10px 10px;
  }
  .about_txt {
    width: 100%;
    overflow: hidden;
  }
  .play_img li {
    width: 220px;
    height: auto;
    padding: 0;
    background: url(../img/top/_sp/about/frame_top-about-thumb-shadow_sp.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .play_img li:before {
    background: url(../img/top/_sp/about/frame_top-about-thumb_sp.png) no-repeat center top;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .play_img li img {
    width: 210px;
    padding: 5% 2%;
  }
  .about01 {
    margin-top: 0;
  }
  .about01 .about_back {
    top: 11%;
    width: 100%;
    height: 500px;
  }
  .about01 .about_back p {
    width: 0;
    left: 0;
    background: url(../img/top/_sp/about/bg_top-about01_sp.png) no-repeat left top;
    -webkit-background-size: 375px auto;
            background-size: 375px auto;
  }
  .about01 .about_txt {
    min-height: auto;
  }
  .about01 .about_txt:before {
    background: url(../img/top/_sp/about/text_top-about01-deco_sp.png) no-repeat right bottom;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .about01 .about_txt .about_img {
    top: -5%;
    left: -8%;
    width: 72%;
  }
  .about01 .about_txt .about_title {
    position: relative;
    top: 0;
    padding-top: 38.5%;
  }
  .about01.trg .about_back p {
    width: 100%;
    -webkit-transition: width .2s ease .1s;
            transition: width .2s ease .1s;
  }
  .about02 {
    margin-top: 0;
  }
  .about02 .about_back {
    top: 11.5%;
    width: 100%;
    height: 500px;
  }
  .about02 .about_back p {
    width: 0;
    right: 0;
    background: url(../img/top/_sp/about/bg_top-about02_sp.png) no-repeat right top;
    -webkit-background-size: 375px auto;
            background-size: 375px auto;
  }
  .about02 .about_txt {
    min-height: auto;
  }
  .about02 .about_txt:before {
    background: url(../img/top/_sp/about/text_top-about02-deco_sp.png) no-repeat left bottom;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .about02 .about_txt .about_img {
    right: -8%;
    top: 0;
    width: 72%;
  }
  .about02 .about_txt .about_title {
    position: relative;
    left: 0;
    top: 0;
    padding-top: 39%;
  }
  .about02 .play_img {
    margin-top: -10px;
  }
  .about02.trg .about_back p {
    width: 100%;
    -webkit-transition: width .2s ease .1s;
            transition: width .2s ease .1s;
  }
  .about03 {
    width: 100%;
    margin: 15% 0 20%;
    padding-bottom: 62%;
  }
  .about03 .about_img {
    width: 124%;
    left: -12%;
    background: url(../img/top/_sp/about/img_top-about03-deco_sp.png) no-repeat center top;
    -webkit-background-size: 81% auto;
            background-size: 81% auto;
  }
  .about03 .about_magiccircle {
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    padding-bottom: 100%;
    margin-left: 0;
    background: url(../img/top/_sp/about/bg_top-about-magiccircle_sp.png) no-repeat center center;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .about03 .about_back {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 700px;
  }
  .about03 .about_back p {
    width: 0;
    left: 0;
    background: url(../img/top/_sp/about/bg_top-about03_sp.png) no-repeat left bottom;
    -webkit-background-size: 375px auto;
            background-size: 375px auto;
  }
  .about03 .about_title {
    position: absolute;
    margin-top: 0;
    bottom: 6%;
  }
  .about03.trg .about_back p {
    width: 100%;
    -webkit-transition: width .2s ease .1s;
            transition: width .2s ease .1s;
  }
  .spec {
    position: relative;
    padding: 20px 0 30px;
    border: 0;
    background: url(../img/top/_sp/spec/line_spec_sp.png) no-repeat center top, url(../img/top/_sp/spec/line_spec_sp.png) no-repeat center bottom, url(../img/top/spec/bg_spec-magiccircle.png) no-repeat center center #00237f;
    -webkit-background-size: 100% auto, 100% auto, auto;
            background-size: 100% auto, 100% auto, auto;
    z-index: 1;
  }
  .spec:before {
    -webkit-background-size: 150% auto;
            background-size: 150% auto;
  }
  .spec .spec_title {
    width: 100%;
  }
  .spec .spec_list {
    width: 90%;
    margin: 10px auto 0;
    font-size: 15px;
    line-height: 1.3;
  }
  .spec .spec_list dt {
    width: 28%;
    margin-top: 10px;
  }
  .spec .spec_list dd {
    width: 70%;
    margin-top: 10px;
    padding-left: 5px;
  }
  .sp_tw_wg {
    max-width: 375px;
    min-height: 330px;
    margin: 10% auto 0;
    padding-top: 85px;
    background: url(../img/top/_sp/news/bg_news_sp.png) no-repeat center top;
    -webkit-background-size: 375px auto;
            background-size: 375px auto;
  }
  .share {
    position: relative;
    padding-bottom: 20%;
    background: none;
  }
  .share ul {
    padding: 22% 0 12%;
    background: url(../img/top/_sp/share/bg_share_sp.png) no-repeat center center;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
  }
  .share ul li {
    display: inline-block;
    width: 18%;
  }







  .history {
    width: 100%;
    margin: 6% auto 0;
  }
  .history:before {
    height: 80px;
    background: url(../img/about/bg_asagi-history_top.png) no-repeat center bottom;
    -webkit-background-size: 150% auto;
            background-size: 150% auto;
  }
  .history:after {
    height: 80px;
    background: url(../img/about/bg_asagi-history_bottom.png) no-repeat center top;
    -webkit-background-size: 150% auto;
            background-size: 150% auto;
  }
  .history .history_in {
    -webkit-background-size: 150% auto;
            background-size: 150% auto;
  }
  .history .history_in .history_list dt {
    width: 100%;
    margin-top: 0;
    padding-left: 18px;
    -webkit-background-size: 13px auto;
            background-size: 13px auto;
  }
  .history .history_in .history_list dt img {
    width: 65px;
  }
  .history .history_in .history_list dd {
    width: 85%;
    padding-top: 6px;
    padding-left: 18px;
    padding-bottom: 14px;
    padding-right: 10px;
    font-size: 11.5px;
    line-height: 1.8;
    color: #6a5426;
  }
  .history .history_in .history_list dd:before {
    content: '';
    position: absolute;
    left: 6px;
    top: -3%;
    height: 108%;
    border-left: 1px dotted #6a5426;
    line-height: 1.8;
  }
  .history .history_in .history_list dd:first-of-type:before {
    top: auto;
    bottom: 0;
    height: 100%;
  }
  .history .history_in .history_list dd.last_before {
    padding-bottom: 30px;
  }
  .history .history_in .history_list dd.strong {
    padding-top: 5px;
    padding-bottom: 0;
  }
  .history .history_in .history_list dd.strong:before {
    display: none;
  }
  .history .history_in .history_list dd.strong p {
    background: url(../img/about/line_asagi-history.png) no-repeat bottom center;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    font-size: 19px;
  }
  .history .history_in .history_list dd.strong p:after {
    content: '';
    width: 20px;
    height: 34px;
    -webkit-background-size: 16px auto;
            background-size: 16px auto;
  }
  .retweet_text {
    color:#FFFFFF;
    font-size: 1.0rem;
    text-align: center;
    font-weight: bold;
    line-height: 1.8;
  }

  .follow_button {
     width:  225px;
     height:  75px;
  }

  .retweet_button{
    width:60%;
  }

  .img_present {
    width:95%;
  }
  .img_present2 {
    width:48%;
  }


  .history_category {
    width:40%;
  }

}
